package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF043 extends MwfRequest<MWF043, MWF043Response> {

    @Parameter(name = "ADMIPAddress")
    MWF043 aDMIPAddress(String aDMIPAddress);
    @Parameter(name = "ADMNoveHeslo")
    MWF043 aDMNoveHeslo(String aDMNoveHeslo);
    @Parameter(name = "ADMPopis")
    MWF043 aDMPopis(String aDMPopis);
    @Parameter(name = "ADMSessionID")
    MWF043 aDMSessionID(String aDMSessionID);
    @Parameter(name = "ADMSuperUziID")
    MWF043 aDMSuperUziID(Long aDMSuperUziID);
    @Parameter(name = "ADMUzivatelID")
    MWF043 aDMUzivatelID(Long aDMUzivatelID);
}
